package com.ssm.mapper.system;

import java.util.List;

import com.ssm.model.system.SysLog;

public interface SysLogMapper {

	int insert(SysLog record);
	
	public List<SysLog> selectlog(SysLog sysLog);
	
	public SysLog selectById(int id);
}